Issue recurring - task #35

Fix db migrations which use models
2022-09-13 14:48 - cryptogopher

Status: closed
Priority: bug
Assignee: cryptogopher
Category:

Target version: unspecified
Redmine version: unspecified
Description

¢ 003: IssueRecurrence
¢ add migration tests

Associated revisions

Revision 56471eb3 - 2022-10-20 18:14 - cryptogopher

Run migration tests in separate rake task

Closes #35

History

#1 - 2022-10-20 03:47 - cryptogopher

- Description updated

#2 - 2022-10-20 18:23 - cryptogopher

- Status changed from new to closed

Applied in changeset issue-recurring-github|56471eb3ec62d8027bee0038b2432a11cdabe065.
